@charset "utf-8";

body{background:url('http://www.fj.xinhuanet.com/zt/bz35/images/bigbg.jpg') no-repeat center 32px #8e1d02;}
.dh{background:url('http://www.fj.xinhuanet.com/zt/zgm/images/bg01.gif') repeat-x 0 0;width:100%;height:32px;text-align:right;}
.dh img{width:57px;height:32px;float:left;}
.dh a,.dh i{padding:0 5px 0 5px;line-height:32px;}

.content{width:980px;margin:980px auto 0  auto;}

.toutiao{text-align:center;font-size:12px;}
.toutiao a{display:block;height:65px;overflow:hidden;}
.toutiao img{display:inline-block;}

.ttxf{text-align:center;padding-bottom:10px;color:#fff773;font-size:14px;}
.ttxf a{color:#fff773 !important;}

.jcjt{position:relative;padding:0;height:500px;overflow:hidden;}
.jcjt .prev {width: 50px;height: 500px;background: url('http://www.fj.xinhuanet.com/zt/2015qxj/images/prev.jpg') no-repeat 10px 220px;display: inline-block;float: left;text-indent: -999em;z-index:999;position:absolute;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;}
.jcjt .next {width: 50px;height: 500px;background: url('http://www.fj.xinhuanet.com/zt/2015qxj/images/next.jpg') no-repeat 10px 220px;display: inline-block;float: right;text-indent: -999em;z-index:999;position:absolute;left:915px;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;}
.Gcontent02 li{width:980px;}
.Gcontent02 img{width:980px;height:500px;display:block;}
.Gcontent02 li div{position:relative;display:block;height:36px;top:-36px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;color:#fff;background:#000;font-size:14px;padding:0 0 0 10px;line-height:36px;}
.Gcontent02 a{color:#fff;}

.dh01{background:url('http://www.fj.xinhuanet.com/zt/bz35/images/dh01.jpg') no-repeat 0 0;clear:both;height:100px;}
.dh02{background:url('http://www.fj.xinhuanet.com/zt/bz35/images/dh02.jpg') no-repeat 0 0;clear:both;height:100px;}
.dh03{background:url('http://www.fj.xinhuanet.com/zt/bz35/images/dh03.jpg') no-repeat 0 0;clear:both;height:120px;}

.left01{width:645px;float:left;}
.right01{width:310px;float:right;}

.spk{height:530px;overflow:hidden;}

.tw01{background:url('http://www.fj.xinhuanet.com/zt/bz35/images/bg01.jpg') no-repeat 0 0;width:290px;height:180px;padding:30px 10px 30px 10px;overflow:hidden;margin:0 0 25px 0;}
.tw01 img{width:290px;height:180px;display:block;}
.tw01 div{position:relative;display:block;height:36px;top:-36px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;color:#fff;background:#000;font-size:14px;padding:0 0 0 10px;line-height:36px;}
.tw01 a{color:#fff !important;}

.footer{color:#fff;background:#c82c03;text-align:center;height:110px;font-size:12px !important;padding-top:15px;}
.footer a{color:#fff !important;font-size:12px;}
.footer p{text-indent:0;font-size:12px;padding:0;}

.more{width:60px;margin:50px 0 0 0;float:right;}
.more a{color:#fff !important;}

.play {
  position: absolute;
  left: 35%;
  top: 35%;
  height: 150px;
  width: 150px;
  z-index: 10;
  cursor: pointer;
  background: url(http://www.sc.xinhuanet.com/topic/2015bmw/imgs/bf.png) 0 0 no-repeat;
}
.spk{  position: relative;}